/*	RESET CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
:focus { outline: 0; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }

@font-face {
font-family: 'Futura Std';
src: url('fonts/futurastd-bold-webfont.eot');
src: url('fonts/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/futurastd-bold-webfont.woff') format('woff'),
	url('fonts/futurastd-bold-webfont.ttf') format('truetype');
font-weight: bold;
font-style: normal; }

@font-face {
font-family: 'Futura Std';
src: url('fonts/futurastd-medium-webfont.eot');
src: url('fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/futurastd-medium-webfont.woff') format('woff'),
	url('fonts/futurastd-medium-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal; }

/* GLOBAL */
body { font-family: 'Futura Std', Arial, Helvetica, Sans-serif; font-size: 14px; font-weight: normal; color: #6e6e6e; background: url('images/slide-bg-light.png'); }
::selection      { background: #1d9fe4; color: #ffffff; }
::-moz-selection { background: #1d9fe4; color: #ffffff; }
.clear { clear: both; }

/* MENU */
#menu { position: fixed; width: 170px; top: 0; left: 0; bottom: 0; font-weight: normal; background: url('images/menu-bg.png') repeat-y; z-index: 200; }
#menu_logo { display: block; }
#menu_content { margin-left: 25px; margin-top: 40px; }
#menu ul li { font-size: 14px; color: #646464; line-height: 37px; text-transform: uppercase; }
#menu ul li.selected { font-weight: bold; background: url('images/menu-li-selected-light.png') no-repeat right 50%; }
/*#menu ul li.selected_dark { font-weight: bold; background: url('images/menu-li-selected-dark.png') no-repeat right 50%; }*/
#menu ul li a, #menu ul li a:visited { color: #646464; text-decoration: none; }
#menu img.hr { margin-top: 15px; margin-bottom: 20px; }
#menu ul.small li { font-size: 12px; line-height: 22px; }

/* WEBCLIENT */
#webclient { display: none; position: fixed; background: url('images/webclient-bg.png') no-repeat; width: 331px; height: 39px; top: 0; right: 50px; z-index: 600; }
#webclient .in { margin-top: 5px; margin-left: 118px; }
.webclient_input { border: 1px solid #d7d7d7; background: #fff; font-size: 11px; color: #3a3a3a; width: 75px; }
#webclient_submit { border: none; background: transparent; color: #fff; font-weight: bold; font-size: 14px; }

/* SLIDES */
.slide { height: 100%; width: 100%; position: absolute; z-index: 100; }
.slide.hidden { display: none; }
.slide.dark { background: url('images/slide-bg-dark.png'); color: #fff; }
.slide .in { margin-left: auto; margin-top: 55px; margin-right: auto; width: 820px; padding-left: 180px; }

/* FORMATING */
h1 { font-size: 40px; line-height: 42px; font-weight: bold; color: #646464; text-transform: uppercase; }
h2 { font-size: 29px; font-weight: bold; color: #c4c4c4; text-transform: uppercase; }
p { line-height: 1.4em; margin-bottom: 10px; }
.greylight { color: #aaa; }
.darkgrey { color: #646464; }
.white { color: #fff; }
.blue { color: #31b0f5; }
.strong { font-weight: bold; }
.small { font-size: 0.8em; }
.big { font-size: 1.4; }
.uppercase { text-transform: uppercase; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.margintop0  { display: block; margin-top: 0px; }
.margintop5  { display: block; margin-top: 5px; }
.margintop10 { display: block; margin-top: 10px; }
.margintop15 { display: block; margin-top: 15px; }
.margintop20 { display: block; margin-top: 20px; }
.margintop25 { display: block; margin-top: 25px; }
.margintop30 { display: block; margin-top: 30px; }
.marginbot5  { display: block; margin-bottom: 5px; }
.marginbot10 { display: block; margin-bottom: 10px; }
.marginbot15 { display: block; margin-bottom: 15px; }
.marginbot20 { display: block; margin-bottom: 20px; }
.marginbot30 { display: block; margin-bottom: 30px; }
a, a:link, a:visited { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; }
label { float: left; width: 150px; margin-top: 6px; font-weight: bold; font-size: 14px; text-transform: uppercase; }
.input { padding: 4px; background: #fff; border: 1px solid #d7d7d7; font-size: 14px; color: #888; border-radius: 3px; width: 160px; margin-bottom: 1px; }
.button { color: #31b1f5; text-transform: uppercase; font-size: 14px; padding: 10px; background: #fff; border: 1px solid #bbbbbb; border-radius: 4px; }

/* TABLE */
.table { width: 100%; }
.table tr {  }
.table td { border-bottom: 1px solid #d5d5d5; padding: 3px; text-transform: uppercase; text-align: center; vertical-align: middle; }
